@charset "UTF-8";
/**
 * 
 * @authors Your Name (you@example.org)
 * @date    2013-10-22 10:51:46
 * @version $Id$
 */
.pro-switch {width:100%;overflow: hidden; position: relative;}
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} 
.flexslider .slides img {width: 100%; display: block;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 450px;}
.no-js .slides > li:first-child {display: block;}
.flexslider {margin: 0 auto; position: relative; width:100%; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.flexslider .slides {zoom: 1;}
.flex-direction-nav {*height: 0;display:none;}
.flex-direction-nav a {width: 30px; height: 45px; margin: -30px 0 0; display: block; background: url(ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; filter:alpha(opacity=0); -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 0 -90px; right: 0; }
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8;filter:alpha(opacity=25); }
.flexslider:hover .flex-prev {opacity: 0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;filter:alpha(opacity=50);}
.flex-control-nav {width: 100%; position: absolute; bottom: 10px; text-align: center;}
.flex-control-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {
	background: url(dot.png) no-repeat 0 -8px;
	background-size: 100%;
	display:block;
	overflow: hidden;
	width: 10px;
	height: 10px;
	text-indent:-99em;
	cursor: pointer;
}
.flex-control-paging li a.flex-active { background-position: 0 1px; }